Jump to content

Pentru eventualele buguri la tema, contactati-l pe @putty :) 

Downloads

Featured Downloads

  • nulled IPS Community Suite 4.4.9 [NULLED] By AssAssiN

    Don't forget to make a full backup of your existing installation before you upgrade!!! You need to upload the files in binary mode to be sure all is working correctly! 4.4.x needs php 7.1 or higher! You get the original news and the other shit over the IV server, so IPS doesn't know your site. A option to display the IPS copyright is added, you can find it in General Configuration. If you have any problems with this release write it in the support section. You will
×
×
  • Create New...